<template>
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-12 col-md-8 col-lg-6 col-xl-5">
        <div class="card bg-dark text-white carde" style="border-radius: 1rem;">
          <div class="card-body p-5 text-center">

            <div class="mb-md-5 mt-md-4 pb-5">

              <h2 class="fw-bold mb-2 text-uppercase">Forgot your password ?</h2><br>

              <div class="form-outline form-white mb-4">
                <label class="form-label" for="typeEmailX">Enter your email address</label>
                <input type="email" id="typeEmailX" class="form-control form-control-lg" />
              </div>

              <button class="btn btn-outline-light btn-lg px-5" type="submit">Send</button>

            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Forgot",
  props: ""
};
</script>

<style >

.carde{
  height: 47vh;
}

</style>